.paragraph--video-banner {
  position: relative;
  overflow: hidden;
}

.video-banner__item {
  position: relative;
  width: 100%;
}

.video-banner__video {
  display: block;
  width: 100%;
  height: auto;
  object-fit: cover;
  position: relative;
  z-index: 2;
}

.video-banner__item--desktop {
  margin-bottom: 105px;
}

.video-banner__item--mobile {
  display: none;
  margin-bottom: 25px;
}



.carousel-replay{
	width: 80px;
    height: 80px;
    display: none;
    position: absolute;
    top: 40%;
    left: calc(50% - 40px);
    cursor: pointer;
    z-index: 99;
}
.carousel-replay img{
	opacity: 0.7;
    box-shadow: 0px 0px 11px 4px #7e7474;
    border-radius: 50%;
    width: 80px ;
    height: auto ;
	aspect-ratio: 1 / 1;
}
.carousel-replay:hover img{
	opacity: 1;
}
.carousel-replay-active{
	display: block ;
}
@media (max-width: 991px) {
  .video-banner__item--desktop {
    display: none;
  }

  .video-banner__item--mobile {
    display: block;
  }
  .carousel-replay img{
        width: 50px ;
        height: auto ;
        min-height: auto ;
        aspect-ratio: 1 / 1;
    } 
     .carousel-replay{
        width: 50px;
        height: 50px;
        left: calc(50% - 25px);
    }
}